﻿#container_Filter_body :not([class*=col-]):not(.input-group-btn):not([class*=form-control]).bootstrap-select {
    width: 100%;
}

.menuRedirect i {
    margin-left: -18px;
}

.has_submenu i {
    margin-left: -18px;
}

.contentDiagnosticoTable {
    padding-left: 80px;
    padding-top: 10px;
}


.content-placeholder {
    margin-top: 10px;
}

    .content-placeholder > button, .content-placeholder > a {
        margin-top: 10px;
        border: solid 1px #d6dbdf !important;
        box-shadow: none !important;
        border-radius: 4px !important;
        display: block !important;
        width: 100% !important;
        font-size: 13px !important;
        height: 36px !important;
        margin: 0 !important;
        line-height: 34px !important;
        padding: 0 6px !important;
    }

label.placeholder {
    background: white !important;
    padding: 0 4px !important;
    color: #36424b !important;
    font-size: 13px !important;
    /*font-weight: 800 !important;*/
    line-height: 42px !important;
    position: absolute !important;
    top: 2px !important;
    left: 15px !important;
    transform: scale(1) translate3d(0, 0, 0) !important;
    transform-origin: left top !important;
    transition: all .2s linear !important;
    z-index: 2 !important;
}

.ctrl-holder {
    background: white !important;
    border: solid 1px #d6dbdf !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    display: block !important;
    width: 90% !important;
    /*color: #4f95ca !important;*/
    font-size: 13px !important;
    height: 36px !important;
    margin: 0 !important;
    line-height: 34px !important;
    padding: 0 6% !important;
}

.ctrl-div-holder {
    background: white !important;
    border: solid 1px #d6dbdf !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    display: block !important;
    width: 90% !important;
    /*color: #4f95ca !important;*/
    font-size: 13px !important;
    margin: 0 !important;
    line-height: 34px !important;
    padding: 0 6% !important;
    height: 200px;
    overflow: auto;
}
.ctrl-select-holder {
    background: white !important;
    border: solid 1px #d6dbdf !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    display: block !important;
    width: 90% !important;
    /*color: #4f95ca !important;*/
    font-size: 13px !important;
    height: 36px !important;
    margin: 0 !important;
    line-height: 34px !important;
    padding: 0 5% !important;
}

.file-input.theme-fas {
    background: white !important;
    border: solid 1px #d6dbdf !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    display: block !important;
    width: 90% !important;
    /*color: #4f95ca !important;*/
    font-size: 13px !important;
    height: 36px !important;
    margin: 0 !important;
    line-height: 34px !important;
    padding: 0 6% !important;
}

.ctrl-textarea-holder {
    background: white !important;
    border: solid 1px #d6dbdf !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    display: block !important;
    width: 100% !important;
    /*color: #4f95ca !important;*/
    font-size: 13px !important;
    height: 100px !important;
    margin: 0 !important;
    line-height: 32px !important;
    padding: 0 6px !important;
}

label.placeholder {
    font-size: 12px !important;
    top: -13px !important;
    line-height: 20px !important;
}
.bootstrap-select.ctrl-holder .dropdown-toggle, .bootstrap-select.ctrl-select-holder .dropdown-toggle {
    border: 1px solid transparent !important;
    background-color: transparent !important;
    padding-top: 10px;
    /*color: #4f95ca !important;*/
}
 

.col-lg-1-5 {
    width: 12.49995%;
}

.col-lg-3-5 {
    width: 29.16655%;
}

label.labelinfo01 {
  color:#57889c;
}

.content-placeholder .file-caption-name, .content-placeholder .file-caption.form-control.kv-fileinput-caption {
    border: none !important;
}


label.form-control {
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
}
.smart-form i.icon-prepend + label {
   margin-left:30px;
}